/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that writes a string
to stdout. */ 
#include <stdio.h>
#include <stdlib.h>

int main() {
    char str[] = "This is a test.\n";
    char *p;
    
    p = str;
    for(; *p; p++) putchar(*p);
}
